body, main, h1, h2, h3, h4, h5, h6, p, span {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
}

div {
    box-sizing: border-box;
}

html {
    --primary: hsla(262, 46%, 40%, 1);
    --secondary: hsla(313, 68%, 40%, 1);
    --text: hsla(0, 0%, 13%, 1);

    @media screen and (max-width: 1200px) {
        font-size: 90%;
    }

    @media screen and (max-width: 576px) {
        font-size: 50%;
    }
}

main {
    box-sizing: border-box;
    width: 100%;
    background-image: url("background-stars.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100dvh;
    overflow: hidden;
    background-color: var(--primary);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2rem 2rem;
}

body {
    font-family: Inter, Helvetica, sans-serif;
    overflow: hidden;
    color: white;
    width: 100%;
}

h1 {
    font-weight: 600;
    font-size: 2.5rem;
    margin-bottom: 1.5rem;
    width: fit-content;

    @media screen and (max-width: 576px) {
        font-size: 4rem;
    }
}

.text {
    font-weight: normal;
    font-size: 1.25rem;
    margin-bottom: 1.5rem;
    line-height: 150%;
    width: fit-content;
    max-width: 35rem;
    text-align: center;

    @media screen and (max-width: 576px) {
        font-size: 2rem;
        max-width: 42rem;
    }
}

.text-en {
    font-size: 1.0625rem;
    opacity: 0.88;
    margin-bottom: 2rem;

    @media screen and (max-width: 576px) {
        font-size: 1.75rem;
    }
}

.astronaut-image {
    max-width: 26rem;
}

.bottom-logo-white {
    display: flex;
    gap: 2rem;
    align-items: center;
    font-size: 0.875rem;
    margin-top: 8rem;

    @media screen and (max-width: 1500px) {
        margin-top: auto;
    }

    @media screen and (max-width: 576px) {
        font-size: 1.75rem;
    }
}

.logo-white {
    width: 11rem;
    cursor: pointer;

    @media screen and (max-width: 576px) {
        width: 17rem;
    }
}



